## dhcpy6d 0.3+git2014.07.23

=== debian/changelog ===
dhcpy6d (0.3+git2014.07.23-1) unstable; urgency=medium

  * New upstream snapshot.
    + Man pages moved from Debian to Upstream
    + Don't ship man pages installed to /usr/share/doc/dhcpy6d/
  * Delete dhcpy6d's log files upon package purge.
  * Add missing dependency on iproute2 or iproute. Thanks Henri!
  * Complete the switch from now deprecated python-support to dh_python2.
    + Only debian/control changes. (debian/rules was fine already.)
    + Fixes lintian warning build-depends-on-obsolete-package.

 -- Axel Beckert <abe@debian.org>  Thu, 24 Jul 2014 14:27:31 +0200

dhcpy6d (0.3+git2014.03.21-1) unstable; urgency=low

  * New upstream snapshot
  * First upload to Debian (Closes: #715010)
  * Switch back to non-native packaging
  * Set myself as primary package maintainer
  * Switch to source format "3.0 (quilt)".
    + Remove now obsolete README.source
  * Drop unnecessary build-dependency on quilt. Fixes lintian warning
    quilt-build-dep-but-no-series-file.
  * Add machine-readable debian/copyright. Fixes lintian warning
    no-debian-copyright.
  * Add "set -e" to postinst script to bail out on any error.
  * Move adduser from Suggests to Depends. Used in the postinst script.
  * Don't ship additional LICENSE file installed by upstream. Fixes
    lintian warning extra-license-file.
  * Add a debian/watch file. Fixes lintian warning
    debian-watch-file-is-missing.
  * Use short description from GitHub as short description.
  * Don't ship empty log file, create it at install time. Fixes lintian
    warning file-in-unusual-dir.
  * Add minimal man page with pointer to online documentation. Fixes
    lintian warning binary-without-manpage.
  * Also fix the following lintian warnings:
    + maintainer-address-malformed
    + maintainer-also-in-uploaders
    + no-standards-version-field
    + maintainer-script-lacks-debhelper-token
    + debhelper-but-no-misc-depends
    + description-starts-with-package-name
    + description-synopsis-might-not-be-phrased-properly
    + description-too-long (refers to first line)
    + extended-description-is-empty
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Wed, 21 May 2014 14:25:27 +0200

dhcpy6d (0.3) unstable; urgency=low

  * New upstream
    - running as non-root user/group dhcpy6d
    - deb improvements
    - rpm improvements

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Mon, 29 Jul 2013 13:14:00 +0200

dhcpy6d (0.2-1) unstable; urgency=low

  * New upstream
    - next fix in 'range' lease storage, getting more robust
    - better logging

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Fri, 31 May 2013 14:40:00 +0200

dhcpy6d (0.1.5-1) unstable; urgency=low

  * New upstream
    - fixed race condition in 'range' lease storage

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Thu, 23 May 2013 11:00:00 +0200

dhcpy6d (0.1.4.1-1) unstable; urgency=low

  * New upstream
    - fixed lease storage bug

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Sat, 18 May 2013 00:50:00 +0200
 
 

dhcpy6d (0.1.4-1) unstable; urgency=low

  * New upstream
    - fixed advertised address handling for categories 'range' and 'random'

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Fri, 17 May 2013 14:50:00 +0200

dhcpy6d (0.1.3-1) unstable; urgency=low

  * New upstream
    - added domain_search_list option
    - fixed case-sensitive MAC address config

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Mon, 06 May 2013 14:50:00 +0200

dhcpy6d (0.1.2-1) unstable; urgency=low

  * New upstream
    - fixed multiple addresses renew bug

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Tue, 19 Mar 2013 9:02:00 +0200

dhcpy6d (0.1.1-1) unstable; urgency=low

  * New upstream
    - reverted to Handler.finish()

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Tue, 15 Jan 2013 07:35:00 +0200

dhcpy6d (0.1-1) unstable; urgency=low

  * New upstream
    - inital stable release

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Wed, 11 Jan 2013 14:10:00 +0200

dhcpy6d (20130111-1) unstable; urgency=low

  * New upstream
    - more polishing for rpm packaging support

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Wed, 11 Jan 2013 13:18:00 +0200

dhcpy6d (20130109-1) unstable; urgency=low

  * New upstream
    - polishing packaging support

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Wed, 09 Jan 2013 14:16:00 +0200

dhcpy6d (20121221-1) unstable; urgency=low

  * New upstream
    - finished Debian support

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Thu, 21 Dec 2012 11:25:00 +0200

dhcpy6d (20121220-1) unstable; urgency=low

  * New upstream
    - testing Debian support

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Thu, 20 Dec 2012 11:25:00 +0200

dhcpy6d (20121219-1) unstable; urgency=low

  * New upstream
    - testing Debian support

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Wed, 19 Dec 2012 11:25:00 +0200
