=== debian/control ===
Source: dhcpy6d
Section: utils
X-Python-Version: >= 2.6
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Uploaders: Henri Wahl <h.wahl@ifw-dresden.de>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~)
Build-Depends-Indep: dh-python
Homepage: http://dhcpy6d.ifw-dresden.de
Vcs-Git: git://github.com/HenriWahl/dhcpy6d.git
Vcs-Browser: https://github.com/HenriWahl/dhcpy6d
Standards-Version: 3.9.5

Package: dhcpy6d
Architecture: all
Depends: adduser,
         iproute2 | iproute,
         python (>= 2.6),
         ${misc:Depends}
Suggests: python-dnspython,
          python-mysqldb
Description: MAC address aware DHCPv6 server written in Python
 Dhcpy6d delivers IPv6 addresses for DHCPv6 clients, which can be
 identified by DUID, hostname or MAC address as in the good old IPv4
 days. It allows easy dualstack transistion, addresses may be
 generated randomly, by range, by arbitrary ID or MAC address. Clients
 can get more than one address, leases and client configuration can be
 stored in databases and DNS can be updated dynamically.
