## dhcpy6d 0.4

=== debian/changelog ===
dhcpy6d (0.4-2) unstable; urgency=medium

  * Handle /etc/default/dhcpy6d with ucf. (Closes: #767817)
    + Install file to /usr/share/dhcpy6d/default/dhcpy6d instead, remove
      symlink debian/dhcpy6d.default, add debian/dhcpy6d.install.
    + Depend on ucf.
  * Install volatile.sqlite into /usr/share/dhcpy6d/ and copy it to
    /var/lib/dhcpy6d/volatile.sqlite during postinst only if it doesn't
    yet exist. Remove it upon purge. (Closes: #768989)
  * Both fixes above together also remove unnecessary executable bits.
    (Else the fix for #767817 newly introduces the lintian warning
    executable-not-elf-or-script; closes: #769006)
  * Additionally replace symlink debian/dhcpy6d.logrotate with a patched
    copy of etc/logrotate.d/dhcpy6d to remove the executable bit also
    there. (Fixes another facet of #769006)

 -- Axel Beckert <abe@debian.org>  Thu, 13 Nov 2014 12:39:09 +0100

dhcpy6d (0.4-1) unstable; urgency=low

  [ Henri Wahl ]
  * New upstream release
    + new options: log_mac_llip, cache_mac_llip (avoids cache poisoning)

  [ Axel Beckert ]
  * Add get-orig-source target to debian/rules for easier snapshot
    packaging.
  * Depend on ${python:Depends} instead of a hardcoded python (>= 2.6).
  * Add "Pre-Depends: dpkg (>= 1.16.5) for "start-stop-daemon --no-close"
  * Drop dependency on iproute/iproute2 as /sbin/ip is no more used.

 -- Axel Beckert <abe@debian.org>  Wed, 22 Oct 2014 21:03:56 +0200

dhcpy6d (0.3.99+git2014.09.18-1) unstable; urgency=medium

  * New upstream release candidate + snapshot
    + allow VLAN interface definitions
    + check if used interfaces exist
    + improved usability with more clear mesages if there are
      configuration errors
    + full man pages dhcpy6d.8 and dhcpy6d.conf.5 added
    + added command line argument --generate-duid for DUID generation at setup

  [ Henri Wahl ]
  * Append generated DUID to /etc/default/dhcpy6d if not yet present
  * Added command line arguments --really-do-it and --duid to be
    configured in /etc/defaults/dhcpy6d

  [ Axel Beckert ]
  * Switch section from "utils" to "net" like most other DHCP servers.
  * Update debian/source/options to follow upstream directory name changes
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Axel Beckert <abe@debian.org>  Thu, 02 Oct 2014 18:25:44 +0200
