=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dhcpy6d
-Section: utils
+Section: net
 X-Python-Version: >= 2.6
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
@@ -10,14 +10,15 @@
 Homepage: http://dhcpy6d.ifw-dresden.de
 Vcs-Git: git://github.com/HenriWahl/dhcpy6d.git
 Vcs-Browser: https://github.com/HenriWahl/dhcpy6d
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: dhcpy6d
 Architecture: all
 Depends: adduser,
-         iproute2 | iproute,
-         python (>= 2.6),
-         ${misc:Depends}
+         ucf,
+         ${misc:Depends},
+         ${python:Depends}
+Pre-Depends: dpkg (>= 1.16.5)
 Suggests: python-dnspython,
           python-mysqldb
 Description: MAC address aware DHCPv6 server written in Python
