=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,14 @@
 	rm -f debian/dhcpy6d/usr/share/doc/dhcpy6d/LICENSE
 	rm -f debian/dhcpy6d/var/log/dhcpy6d.log
 	rm -f debian/dhcpy6d/usr/share/doc/dhcpy6d/*.[0-9]
+	mv -v debian/dhcpy6d/var/lib/dhcpy6d/volatile.sqlite debian/dhcpy6d/usr/share/dhcpy6d/
+
+override_dh_install:
+	dh_install
+	chmod 0644 debian/dhcpy6d/usr/share/dhcpy6d/default/dhcpy6d
+
+# make -f debian/rules get-orig-source
+get-orig-source:
+	python setup.py sdist
+	mv -v dist/dhcpy6d-*.tar.gz ../dhcpy6d_`dpkg-parsechangelog -SVersion | cut -d- -f1`.orig.tar.gz
+	rm -r MANIFEST dist
