## dhcpy6d 0.4.3

=== debian/changelog ===
dhcpy6d (0.4.3-1) unstable; urgency=low

  [ Henri Wahl ]
  * New upstream release
    + Added autocommit to MySQL
    + Fixed fixed addresses
    + Some optimization in tidy-up-thread
    + Small fixes

  [ Axel Beckert ]
  * Fix typo found by Lintian in package description.
  * Switch Vcs-Git header from git:// to https:// and add "-b debian".
  * Switch Homepage header from http:// to https://.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Tue, 28 Jun 2016 21:12:53 +0200

dhcpy6d (0.4.3~dev1-1) unstable; urgency=medium

  [ Henri Wahl ]
  * New upstream snapshot
    + removed client FQDN in log file

  [ Axel Beckert ]
  * Merge adduser and usermod calls in debian/dhcpy6d.postinst. Fixes
    false positive lintian warning
    maintainer-script-should-not-use-adduser-system-without-home.
  * Bump debhelper compatibility to 9 as recommended nowadays.
    + Update versioned debhelper build-dependency accordingly.

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Fri, 21 Aug 2015 12:30:00 +0200

dhcpy6d (0.4.2-1) unstable; urgency=medium

  * New upstream snapshot
    + fixed usage of fixed addresses in dhcpy6d-clients.conf
    + fixed DNSUpdate() to update default class clients too
    + show warning if deprecated prefix_length is used in address definitions
    + set socket to non-blocking to avoid freeze
    + increase MAC/LLIP cache time from 30s to 300s because of laggy clients
    + removed useless prefix length
    + retry query on MySQL reconnect bugfix

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Tue, 18 Aug 2015 16:00:00 +0200

dhcpy6d (0.4.1-1) unstable; urgency=medium

  [ Henri Wahl ]
  * New upstream release
    + VLAN definitions now really work
    + several code cleaned
    + Removes unnecessary executable bits (see #769006) → reinstantiate
      debian/dhcpy6d.logrotate as symlink

  [ Axel Beckert ]
  * Fix postinst script to not expect preinst parameters (Closes: #768974)

 -- Henri Wahl <h.wahl@ifw-dresden.de>  Tue, 17 Mar 2015 08:50:00 +0100
