=== debian/watch ===
version=3

https://dhcpy6d.ifw-dresden.de/download/ .*/dhcpy6d-(.*)\.tar\.gz
