## dhcpy6d 1.0.2

=== debian/changelog ===
dhcpy6d (1.0.2-1) unstable; urgency=low

  * Prepare separating Debian packaging from upstream repo:
    + Update Vcs-* headers to point to Salsa.
    + Add debian/upstream/metadata file.
    + Generate pure Debian git history via "gbp import-dscs --debsnap",
      merge it with upstream's git history up to "debian/0.4.3-1".
    + Add a debian/gbp.conf.
  * Import upstream release 1.0.2 and parts of upstream's Python 3 based
    packaging. (Closes: #936391)
    + Upstream moved init.d script as well as systemd service file under
      debian/. The latter differs for /etc/default/dhcpy6d integration.
    + Minor wording fixes in the 0.4.2-1 changelog entry.
    + Switch packaging to Python 3 (only).
    + Bump debhelper build-dependency (but not compat) to 12.1.1.
    + Depend on lsb-base.
    + Move python*-dnspython from Suggests to Depends.
  * Fix upstream packaging as needed:
    + Drop X-Python*-Version headers.
    + Fix broken setup.py (which creates files during clean target) by
      creating debian/clean with an according entry.
    + Also add PKG-INFO, SOURCES.txt, dependency_links.txt, top_level.txt
      and dhcpy6d.egg-info to debian/clean.
    + Drop debian/rules lines related to hardcoded Python 3.7 version.
    + Merge usr/share/dhcpy6d/ and usr/share/dhcpy6d/default entries in
      dhcpy6d.dirs.
    + Drop var/lib and var/log from dhcpy6d.dirs.
    + Do not install log file.
    + Add missing ${misc:Pre-Depends} for --skip-systemd-native.
    + Add missing build-dependency on python3-setuptools.
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
    + Drop build-dependency on dh-systemd.
    + Drop "--with systemd" from debian/rules.
  * Remove trailing whitespace and reduce all double blank lines between
    old debian/changelog entries.
  * debian/copyright: Use HTTPS for format URL.
  * Set "Rules-Requires-Root: binary-targets". (dh_python3 fails with
    "no".)
  * debian/rules: Drop unneeded "get-orig-source" target. Also fixes
    Lintian warning debian-rules-parses-dpkg-parsechangelog.
  * Declare compliance with Debian Policy 4.5.1. (No changes required.)
  * Bump debian/watch version from 3 to 4. Thanks Lintian!

 -- Axel Beckert <abe@debian.org>  Mon, 14 Dec 2020 06:25:15 +0100
