=== debian/control ===
Source: dhcpy6d
Section: net
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Uploaders: Henri Wahl <h.wahl@ifw-dresden.de>
Build-Depends: debhelper-compat (= 13),
               python3-all (>= 3.7.3-1~),
               python3-setuptools
Build-Depends-Indep: dh-python
Homepage: https://dhcpy6d.ifw-dresden.de/
Vcs-Git: https://salsa.debian.org/debian/dhcpy6d.git
Vcs-Browser: https://salsa.debian.org/debian/dhcpy6d
Standards-Version: 4.5.1
Rules-Requires-Root: binary-targets

Package: dhcpy6d
Architecture: all
Depends: adduser,
         lsb-base,
         python3-distro,
         python3-dnspython,
         ${misc:Depends},
         ${python3:Depends},
         ucf
Pre-Depends: dpkg (>= 1.16.5),
             ${misc:Pre-Depends}
Suggests: python3-mysqldb,
          python3-psycopg2
Description: MAC address aware DHCPv6 server written in Python
 Dhcpy6d delivers IPv6 addresses for DHCPv6 clients, which can be
 identified by DUID, hostname or MAC address as in the good old IPv4
 days. It allows easy dualstack transition, addresses may be
 generated randomly, by range, by arbitrary ID or MAC address. Clients
 can get more than one address, leases and client configuration can be
 stored in databases and DNS can be updated dynamically.
