## dhcpy6d 1.0.3

=== debian/changelog ===
dhcpy6d (1.0.3-1) unstable; urgency=medium

  * Import new upstream release 1.0.3.
  * Remove Henri (upstream) from Uploaders since Debian's dhcpy6d package
    is no more maintained in the upstream repository. He's fine with that.

 -- Axel Beckert <abe@debian.org>  Fri, 25 Dec 2020 00:10:46 +0100
