=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: net
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Uploaders: Henri Wahl <h.wahl@ifw-dresden.de>
 Build-Depends: debhelper-compat (= 13),
                python3-all (>= 3.7.3-1~),
                python3-setuptools
