=== debian/watch ===
version=4

https://dhcpy6d.ifw-dresden.de/download/ .*/dhcpy6d-(.*)\.tar\.gz
