## dhcpy6d 1.0.7

=== debian/changelog ===
dhcpy6d (1.0.7-1) unstable; urgency=medium

  * Import new upstream bugfix release 1.0.7.
    + Fixes PXE support broken since 1.0.3. (Closes: #995484)
  * Declare compliance with Debian Policy 4.6.0. (No changes required.)
  * Add lintian override for missing-build-dependency-for-dh-addon false
    positive. (See lintian bug report #996089)
  * Replace "which" with "command -v" in postrm. *sigh*
  * Rename all debian/dhcpy6d.<something> files to just debian/<something>
    for the sake of simplicity.

 -- Axel Beckert <abe@debian.org>  Mon, 11 Oct 2021 04:12:36 +0200

dhcpy6d (1.0.5-1) unstable; urgency=medium

  * Import new upstream bugfix release 1.0.5.
  * Update Homepage header, debian/{copyright,watch,upstream}, etc. to new
    upstream homepage URL. Also update upstream's e-mail address.

 -- Axel Beckert <abe@debian.org>  Sun, 15 Aug 2021 16:23:43 +0200
