=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
                python3-all (>= 3.7.3-1~),
                python3-setuptools
 Build-Depends-Indep: dh-python
-Homepage: https://dhcpy6d.ifw-dresden.de/
+Homepage: https://dhcpy6d.de/
 Vcs-Git: https://salsa.debian.org/debian/dhcpy6d.git
 Vcs-Browser: https://salsa.debian.org/debian/dhcpy6d
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: binary-targets
 
 Package: dhcpy6d
