=== debian/watch ===
version=4
https://github.com/HenriWahl/dhcpy6d/releases (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
