## dhcpy6d 1.2.2

=== debian/changelog ===
dhcpy6d (1.2.2-1) unstable; urgency=medium

  * Update debian/watch to follow Github site changes.
  * Import new upstream release 1.2.2.
  * Replace dependency on transitional package lsb-base with a dependency
    on sysvinit-utils (>= 3.05-4~).
  * Declare compliance with Debian Policy 4.6.2. No changes needed.
  * Drop no more needed debian/source/lintian-overrides.
  * Bump copyright years in debian/copyright. Thanks Lintian!

 -- Axel Beckert <abe@debian.org>  Sun, 12 Feb 2023 21:22:55 +0100
