## dhcpy6d 1.2.3

=== debian/changelog ===
dhcpy6d (1.2.3-1ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Mon, 12 Aug 2024 21:13:46 +0100

dhcpy6d (1.2.3-1) unstable; urgency=medium

  * Import new upstream bugfix release 1.2.3.
    + Removes mentioning of unrelated software by same author from LICENSE
      file.
    + Fix invalid hostname due to wrong quoting.

 -- Axel Beckert <abe@debian.org>  Thu, 02 Mar 2023 01:07:36 +0100
