=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: dhcpy6d
 Section: net
 Priority: optional
-Maintainer: Axel Beckert <abe@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper-compat (= 13),
                python3-all (>= 3.7.3-1~),
-               python3-setuptools
-Build-Depends-Indep: dh-python
+               python3-setuptools,
+               dh-python
 Homepage: https://dhcpy6d.de/
 Vcs-Git: https://salsa.debian.org/debian/dhcpy6d.git
 Vcs-Browser: https://salsa.debian.org/debian/dhcpy6d
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: binary-targets
 
 Package: dhcpy6d
 Architecture: all
 Depends: adduser,
-         lsb-base,
          python3-distro,
          python3-dnspython,
+         sysvinit-utils (>= 3.05-4~),
          ${misc:Depends},
          ${python3:Depends},
          ucf
@@ -25,6 +26,7 @@
              ${misc:Pre-Depends}
 Suggests: python3-mysqldb,
           python3-psycopg2
+Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: MAC address aware DHCPv6 server written in Python
  Dhcpy6d delivers IPv6 addresses for DHCPv6 clients, which can be
  identified by DUID, hostname or MAC address as in the good old IPv4
